- About

  An admin app that helps factory resetting a device.

- Build & Install:

  make AfwThDeviceAdmin
  adb install -d -r AfwThDeviceAdmin.apk

- Factory reset a device

  adb shell dpm set-active-admin com.android.afwtest.deviceadmin/com.android.afwtest.deviceadmin.AdminReceiver
  adb shell am start -n com.android.afwtest.deviceadmin/.FactoryResetActivity
